@font-face {
    font-family: 'EMprint Condensed';
    src: url('EMprint-CondensedItalic.eot');
    src: url('EMprint-CondensedItalic.eot?#iefix') format('embedded-opentype'),
        url('EMprint-CondensedItalic.woff2') format('woff2'),
        url('EMprint-CondensedItalic.woff') format('woff'),
        url('EMprint-CondensedItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'EMprint Condensed';
    src: url('EMprint-CondensedLight.eot');
    src: url('EMprint-CondensedLight.eot?#iefix') format('embedded-opentype'),
        url('EMprint-CondensedLight.woff2') format('woff2'),
        url('EMprint-CondensedLight.woff') format('woff'),
        url('EMprint-CondensedLight.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'EMprint';
    src: url('EMprint-LightItalic.eot');
    src: url('EMprint-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('EMprint-LightItalic.woff2') format('woff2'),
        url('EMprint-LightItalic.woff') format('woff'),
        url('EMprint-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'EMprint Condensed';
    src: url('EMprint-CondensedLightIt.eot');
    src: url('EMprint-CondensedLightIt.eot?#iefix') format('embedded-opentype'),
        url('EMprint-CondensedLightIt.woff2') format('woff2'),
        url('EMprint-CondensedLightIt.woff') format('woff'),
        url('EMprint-CondensedLightIt.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'EMprint';
    src: url('EMprint-Light.eot');
    src: url('EMprint-Light.eot?#iefix') format('embedded-opentype'),
        url('EMprint-Light.woff2') format('woff2'),
        url('EMprint-Light.woff') format('woff'),
        url('EMprint-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'EMprint';
    src: url('EMprint-Regular.eot');
    src: url('EMprint-Regular.eot?#iefix') format('embedded-opentype'),
        url('EMprint-Regular.woff2') format('woff2'),
        url('EMprint-Regular.woff') format('woff'),
        url('EMprint-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'EMprint Condensed';
    src: url('EMprint-CondensedBoldIt.eot');
    src: url('EMprint-CondensedBoldIt.eot?#iefix') format('embedded-opentype'),
        url('EMprint-CondensedBoldIt.woff2') format('woff2'),
        url('EMprint-CondensedBoldIt.woff') format('woff'),
        url('EMprint-CondensedBoldIt.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'EMprint';
    src: url('EMprint-Bold.eot');
    src: url('EMprint-Bold.eot?#iefix') format('embedded-opentype'),
        url('EMprint-Bold.woff2') format('woff2'),
        url('EMprint-Bold.woff') format('woff'),
        url('EMprint-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'EMprint Condensed';
    src: url('EMprint-CondSemiboldIt.eot');
    src: url('EMprint-CondSemiboldIt.eot?#iefix') format('embedded-opentype'),
        url('EMprint-CondSemiboldIt.woff2') format('woff2'),
        url('EMprint-CondSemiboldIt.woff') format('woff'),
        url('EMprint-CondSemiboldIt.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'EMprint Condensed';
    src: url('EMprint-CondensedSemibold.eot');
    src: url('EMprint-CondensedSemibold.eot?#iefix') format('embedded-opentype'),
        url('EMprint-CondensedSemibold.woff2') format('woff2'),
        url('EMprint-CondensedSemibold.woff') format('woff'),
        url('EMprint-CondensedSemibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'EMprint';
    src: url('EMprint-BoldItalic.eot');
    src: url('EMprint-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('EMprint-BoldItalic.woff2') format('woff2'),
        url('EMprint-BoldItalic.woff') format('woff'),
        url('EMprint-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'EMprint';
    src: url('EMprint-Semibold.eot');
    src: url('EMprint-Semibold.eot?#iefix') format('embedded-opentype'),
        url('EMprint-Semibold.woff2') format('woff2'),
        url('EMprint-Semibold.woff') format('woff'),
        url('EMprint-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'EMprint';
    src: url('EMprint-RegularItalic.eot');
    src: url('EMprint-RegularItalic.eot?#iefix') format('embedded-opentype'),
        url('EMprint-RegularItalic.woff2') format('woff2'),
        url('EMprint-RegularItalic.woff') format('woff'),
        url('EMprint-RegularItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'EMprint Condensed';
    src: url('EMprint-CondensedBold.eot');
    src: url('EMprint-CondensedBold.eot?#iefix') format('embedded-opentype'),
        url('EMprint-CondensedBold.woff2') format('woff2'),
        url('EMprint-CondensedBold.woff') format('woff'),
        url('EMprint-CondensedBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'EMprint';
    src: url('EMprint-SemiboldItalic.eot');
    src: url('EMprint-SemiboldItalic.eot?#iefix') format('embedded-opentype'),
        url('EMprint-SemiboldItalic.woff2') format('woff2'),
        url('EMprint-SemiboldItalic.woff') format('woff'),
        url('EMprint-SemiboldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'EMprint Condensed';
    src: url('EMprint-CondensedRegular.eot');
    src: url('EMprint-CondensedRegular.eot?#iefix') format('embedded-opentype'),
        url('EMprint-CondensedRegular.woff2') format('woff2'),
        url('EMprint-CondensedRegular.woff') format('woff'),
        url('EMprint-CondensedRegular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

